@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Wings Over Italy Shareware 1.1
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd WOI
loadfix
WOI.EXE
loadfix -f
cd..
cls
echo Thank you for playing Wings Over Italy!
echo.
echo To play again, type WOI and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on